/* 최 상단 메뉴*/

/*최 상단 메뉴 우측메뉴 버튼*/
.toparea{
	background:#355b7c;
}


/*두번째 메뉴*/
.secondArea{
/*	background:#a27bc9;*/
    background: #c76f98;
/*    background: #c56b77*/
}

/*첫 번째 메뉴*/
.firstArea{
/*	background:#b694db;*/
    background: #db88ae;
/*    background: #db7e8b*/
}
/*홈메뉴*/
.hombtn{
	background:#6bb5e3;
}


/*퀵메뉴 공통영역*/
nav{
	background:#355b7c;
}


/*퀵메뉴 개별영역*/
.firsttitle{
	background:#355b7c;
}
#deflnb .color .firsttitle{
	background:#db88ae;
}